ul.nav.nav-pills.cust-detail-tabs {
    border-bottom: 1px solid #5bb7b1;
}


ul.nav.nav-pills.cust-detail-tabs > li > a {
    display: inline-block;
    padding: 12px 20px;
    margin: 0;
    background: transparent;
    color: #333;
    text-decoration: none;
    font-family: proxima_novasemibold;
    font-size: 14px;
    text-transform: uppercase;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

ul.nav.nav-pills.cust-detail-tabs > li.active > a,
ul.nav.nav-pills.cust-detail-tabs > li.active > a:focus,
ul.nav.nav-pills.cust-detail-tabs > li.active > a:hover,
ul.nav.nav-pills.cust-detail-tabs > li > a:focus,
ul.nav.nav-pills.cust-detail-tabs > li > a:hover {
    color: #fff;
    text-decoration: none;
    background: #5bb7b1;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    transition: all 0.5s ease;
}

ul.nav.nav-pills.cust-detail-tabs > li + li {
    margin-left: 5px;
}

.nav-tabs .dropdown-menu a {
    padding: 0px;
    line-height: 20px !important;
    top: 0px !important;
}

.nav-tabs .dropdown-menu li {
    width: 100%;
}



div#bfPage1 .bfClearfix {
    margin: 0px;
}

.bfClearfix div#ff_formdiv1 {
    padding: 34px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.inner-pages p strong #fxoanda {
    background: #f67f00;
    padding: 1px 12px !important;
    font-weight: 400 !important;
    font-family: proxima_nova_rgregular;
    font-size: 15px;
}

.inner-pages p strong #fxgain {
    background: #f67f00;
    padding: 1px 12px !important;
    font-weight: 400 !important;
    font-family: proxima_nova_rgregular;
    font-size: 15px;
}

.sec-def {
    width: 100%;
    float: left;
    margin-top: 20px;

}


.parter-cust h2 strong {
    font-size: 29px !important;

    width: 100% !important;
    float: left;
}

.parter-cust li {
    float: left;
    width: 100%;
    list-style: none;
    position: relative;
}

.parter-cust li strong {
    font-size: 19px !important;
    line-height: 34px;
}

.parter-cust li::after {
    content: "\f00c";
    font-family: FontAwesome;
    margin-right: 11px;
    color: #f67f00;
    font-size: 20px;
    position: absolute;
    left: -30px;
}

.parter-cust ul {
    width: 100%;
    float: left;
    padding-left: 30px;
}

.sec-def p strong {
    font-size: 30px !important;
    color: #f67f00;
}


form#uuForm button.btn.btn-next {
    background-color: transparent;
    color: #1bccba;
    border: 2px solid #40e0d0;
    border-radius: 100px;
    font-size: 20px;
    line-height: 17px;
}

.registration-form button.btn {
    border-radius: 100px;
}

div#mtserver-div .select2.select2-container.select2-container--default {
    width: 100% !important;
}

span.select2-selection.select2-selection--single {
    width: 100%;
    float: left;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: none;
    padding: 5px 15px;
    height: 45px;
    border-radius: 4px;
    margin-bottom: 15px;
}

span.select2-selection.select2-selection--single:focus {
    border: 1px solid #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    transition: all 0.6s ease-in-out 0s;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 3px 0;
}

.select2-dropdown {
    margin-top: -15px;
    border: 1px solid #eee;
}


tr.sectiontableentry2 input.details-button {
    margin-top: 5px;
}

/*
form.inline table input.button {
    height: 36px;
}
*/

.fss_itemid_336 h2 a {
    font-size: 16px;

}

.seller-home a {
    font-size: 13px;
}

li input#jform_cf_passport {
    margin-top: 0px;
}

.cFormList.cFormHorizontal.cResetList input {
    height: 40px;
    padding-left: 0;
    margin-bottom: 10px;
}

li .form-field span {
    width: 100%;
    float: left;
    margin-bottom: 6px;
}

li.has-seperator .form-field span {
    margin-top: 11px;
}

.alert.alert-message {
    color: #fff;
    background: #5ab6b1 !important;
    margin-top: 20px;
}

.vm-product-media-container .dot {
    bottom: -290px;
    position: relative;
}


.mce-btn-group .mce-btn {
    float: left;
}



/* New Style 27-03-2018 */

/* Header Section */

#head-top-nav ul li {
    padding: 5px 10px;
    position: relative;
}

#head-top-nav ul li a {
    font-family: proxima_novasemibold;
}


#head-top-nav ul li:first-child a:focus,
#head-top-nav ul li:nth-child(2) a:focus,
#head-top-nav ul li:first-child a:hover,
#head-top-nav ul li:nth-child(2) a:hover {
    color: #fff;
}

#head-top-nav ul li a:focus,
#head-top-nav ul li a:hover {
    color: #7ecef1;
    text-decoration: none;
    opacity: 9;
    transition: all 0.5s ease;
}


#head-top-nav ul li.register a:focus,
#head-top-nav ul li.register a:hover {
    color: #fff;
    background: #54a0a0;
}

#head-top-nav ul li.login a:focus,
#head-top-nav ul li.login a:hover {
    color: #fff;
    background: #e66f00;
}

#head-top-nav ul li.login,
#head-top-nav ul li.register {
    padding: 5px 12px !important;
}


#logo {
    width: 218px;
}


#logo img {
    width: 100%;
    float: left;
}


.affix #logo {
    margin-top: 0;
}


/* Slider Section */

.carousel-inner > .item > img {
    height: 680px;
    object-fit: cover;
}

.slider-caption {
    top: 180px;
}


/* Middle Marketplace Box */

.service-wid-contain {
    min-height: 490px;
}



/* Middle Marketplace Box */

#eb .eb-mod-title {
    font-size: 16px;
    font-family: proxima_nova_rgregular;
    margin: 0 0 10px 0;
}


#eb .mod-items-grid > .mod-grid .mod-item {
    position: relative;
}

#eb .eb-mod-context {
    min-height: 410px;
}


/* New Responsive Style */

@media(max-width:1380px) {

    #head-top-nav ul li:nth-child(2) a,
    #head-top-nav ul li:first-child a {
        padding: 5px 10px;
    }

    #head-top-nav ul li {
        padding: 5px 5px;
    }

    #head-top-nav ul li a {
        font-size: 12px;
        padding: 5px 10px;
    }

    #head-top-nav ul li.login,
    #head-top-nav ul li.register {
        padding: 5px 5px !important;
    }

    #logo {
        margin: -15px 0 10px 0;
    }

}


@media(max-width:1200px) {

    #header-top > div:nth-child(1) {
        display: none;
    }

    .head-top-col {
        width: 100%;
        display: inline-block;
    }

    #head-top-nav::before {
        display: none;
    }

    #logo {
        width: 180px;
        margin: 35px 0;
    }

    #main-navigation > ul.navbar-nav > li {
        padding: 0 12px;
    }

    #main-navigation > ul.navbar-nav > li > a {
        font-size: 12px;
    }

    header .switcher .selected a {
        font-size: 12px;
    }


    .carousel-inner > .item > img {
        height: 580px;
    }


}


@media(max-width:1024px) {

    #logo {
        width: 170px;
        margin: 35px 0;
    }

    .carousel-inner > .item > img {
        height: 580px;
    }

    .embed-video {
        height: 300px;
    }


}



@media(max-width:992px) {

    #logo {
        width: 140px;
        margin: 40px 0;
    }

    #broker-netural-contain img {
        float: none;
        display: block;
    }

    #fot-nav ul li a {
        font-size: 11px;
        display: inline-block;
        padding: 0 4px 10px 0;
    }


    #fot-nav2 ul li a {
        font-size: 11px;
    }

}

@media(max-width:991px) {

    .trade-cust .nav-tabs > li {
        width: 100%;
        float: left;
        border-top: 1px solid #fff;
    }

    .trade-cust .nav-tabs > li:first-child {
        border-top: 0;
    }


    .trade-cust .nav-tabs li.active:first-child a,
    .trade-cust .nav-tabs li:first-child a {
        border-radius: 4px 4px 0px 0px;
        border-left: none;
        border-top: 1px solid #fff;
    }

    .trade-cust .nav-tabs li.active:last-child a,
    .trade-cust .nav-tabs li:last-child a,
    .trade-cust .nav-tabs li:last-child a:focus,
    .trade-cust .nav-tabs li:last-child a:hover {
        border-radius: 0px 0px 4px 4px;
    }

    .trade-cust .nav-tabs > li a {
        border-left: none;
    }

    .trade-cust .nav-tabs > li > a:focus,
    .trade-cust .nav-tabs > li > a:hover {
        border-left: none;
    }


    .tab-tabbar .nav.nav-tabs li {
        width: 100%;
    }

    .tab-tabbar .nav.nav-tabs > li > a {
        border-radius: 0;
        margin-bottom: 1px;
    }

    .tab-tabbar .nav.nav-tabs > li:first-child > a {
        border-radius: 4px 4px 0 0;
    }


}


@media(max-width:959px) {

    #kunena.layout .navbar-nav.pull-left > div {
        padding-top: 5px;
        background: #5bb7b1;
    }

    #kunena.layout .navbar-default a.btn-link {
        color: #fff;
        text-decoration: none;
    }

    #kunena.layout .navbar-default a.btn-link:focus,
    #kunena.layout .navbar-default a.btn-link:hover {
        color: #1b7771;
        text-decoration: none;
    }


    #kunena.layout .knav-collapse.collapse.in > .nav {
        display: inline-block;
        background: #5bb7b1;
    }

    #kunena.layout .knav-collapse .nav > li > a,
    #kunena.layout .knav-collapse .dropdown-menu a {
        padding: 9px 15px;
        font-weight: normal;
        border-radius: 0;
    }

    #kunena .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    #kunena .navbar-default .navbar-nav > .active > a,
    #kunena .navbar-default .navbar-nav > .active > a:focus,
    #kunena .navbar-default .navbar-nav > .active > a:hover,
    #kunena.layout .nav .open > a,
    #kunena.layout .nav .open > a:hover,
    #kunena.layout .nav .open > a:focus,
    #kunena.layout .nav > li > a:hover,
    #kunena.layout .nav > li > a:focus {
        background-color: #1b7771;
        border-radius: 0;

    }


}


@media(max-width:920px) {

    #main-navigation > ul.navbar-nav > li {
        padding: 0 10px;
    }

    #main-navigation > ul.navbar-nav > li > a {
        font-size: 11px;
    }

    header .switcher .selected a {
        font-size: 11px;
    }

}



@media(max-width:850px) {

    #logo {
        width: 110px;
        margin: 45px 0;
    }

    #main-navigation > ul.navbar-nav > li {
        padding: 0 10px;
    }

    #main-navigation > ul.navbar-nav > li > a {
        font-size: 10px;
    }


    .slide-col:first-child {
        width: 60%;
    }

    .slide-col {
        width: 40%;
    }

    .slider-caption p {
        font-size: 16px;
        line-height: 24px;
    }

    .embed-video {
        height: 200px;
    }


}


@media(max-width:780px) {

    #currency,
    #distance_unit {
        width: 100% !important;
        max-width: 100% !important;
    }

}



@media(max-width:767px) {

    .mob_menu-cust.hidden-lg.hidden-sm.hidden-md {
        width: 100%;
        float: left;
        background: #474b4f;
    }

    .mob_menu-cust > ul {
        margin: 0;
    }


    .mob_menu-cust > ul > li {
        padding: 12px 12px;
    }

    .mob_menu-cust.hidden-lg.hidden-sm.hidden-md label.menu-icon:focus,
    .mob_menu-cust.hidden-lg.hidden-sm.hidden-md label.menu-icon:hover,
    .mob_menu-cust > ul > li a:focus,
    .mob_menu-cust > ul > li a:hover {
        color: #7ecef1;
        text-decoration: none;
        transition: all 0.5s ease;
    }


    .mob_menu-cust .menu-icon {
        padding: 6px 12px;
    }

    #logo {
        width: 170px;
        margin: 0 0 15px 0;
        top: 0px;
        position: relative;
    }

    .navbar-toggle {
        top: 8px;
        margin-right: 0;
    }

    .affix .navbar-toggle {
        margin-right: 15px;
    }

    #header .affix {
        position: relative;
    }

    #header .affix-top {
        background: #fff;
    }



    /* Main Navigation */
    #main-navigation {
        width: 100%;
    }

    #main-navigation > ul.navbar-nav {
        width: 100%;
        float: left;
        margin: 0 0 15px 0;
        padding: 0;
        list-style-type: none;
        list-style-image: none;
        background: #474b4f;
    }

    #main-navigation > ul.navbar-nav li {
        width: 100%;
        float: left;
        display: block;
        padding: 0;
        margin: 0;
        position: relative;
    }

    #main-navigation > ul.navbar-nav > li {
        border-top: 1px solid #3A3A3A;
    }

    #main-navigation > ul.navbar-nav > li:first-child {
        border-top: 0;
    }

    #main-navigation > ul.navbar-nav > li > a {
        color: #fff;
        text-decoration: none;
        padding: 12px 15px;
        font-family: proxima_novasemibold;
        font-size: 15px;
        text-transform: uppercase;
        text-align: left;
    }

    #main-navigation > ul.navbar-nav > li.active > a,
    #main-navigation > ul.navbar-nav > li > a:focus,
    #main-navigation > ul.navbar-nav > li > a:hover {
        color: #fff;
        text-decoration: none;
        background: #40e0d0;
    }

    #main-navigation > ul.navbar-nav a {
        text-decoration: none;
        color: white;
    }

    #main-navigation > ul.navbar-nav a:focus,
    #main-navigation > ul.navbar-nav a:hover {
        text-decoration: none;
        color: white;
    }


    #main-navigation > ul.navbar-nav > li > a > span.mobile-nav-toggle {
        display: inline-block;
        position: absolute;
        right: 10px;
        padding: 8px 12px;
        background: #000;
        top: 5px;
        border-radius: 4px;
        line-height: 18px;
        z-index: 99;
        font-size: 14px;
    }

    #main-navigation > ul.navbar-nav > li > a > span.mobile-nav-toggle:focus,
    #main-navigation > ul.navbar-nav > li > a > span.mobile-nav-toggle:hover {
        color: #fff;
        background: #f67f00;
        transition: all 0.5s ease;
    }

    #main-navigation ul.nav-child.unstyled.small {
        width: 100%;
        float: left;
        margin: 0;
        padding: 0;
        list-style: none;
        background: #3A3A3A;
        text-align: left;
    }


    #main-navigation ul.nav-child.unstyled.small > li {
        width: 100%;
        float: left;
        list-style: none;
        list-style-image: none;
        position: relative;
    }


    #main-navigation ul.nav-child.unstyled.small > li > a {
        width: 100%;
        float: left;
        font-size: 13px;
        text-transform: uppercase;
        color: #fff;
        text-decoration: none;
        padding: 10px 15px;
        border-top: 1px solid #262626;
    }

    #main-navigation ul.nav-child.unstyled.small > li > a:focus,
    #main-navigation ul.nav-child.unstyled.small > li > a:hover {
        color: #f67f00;
        text-decoration: none;
        transition: all 0.5s ease;
    }

    #main-navigation ul.nav-child.unstyled.small > li > a span.mobile-nav-toggle {
        color: #fff;
    }

    #main-navigation ul.nav-child.unstyled.small > li.parent ul.nav-child.unstyled.small {
        background: #343434;
    }


    #main-navigation ul.nav-child.unstyled.small > li.parent span.mobile-nav-toggle {
        display: inline-block;
        position: absolute;
        right: 10px;
        padding: 8px 12px;
        background: #565656;
        top: 5px;
        border-radius: 4px;
        line-height: 18px;
        z-index: 99;
        font-size: 14px;
    }

    #main-navigation ul.nav-child.unstyled.small > li.parent span.mobile-nav-toggle:focus,
    #main-navigation ul.nav-child.unstyled.small > li.parent span.mobile-nav-toggle:hover {
        color: #fff;
        background: #f67f00;
        transition: all 0.5s ease;
    }

    #main-navigation ul.nav-child.unstyled.small > li.parent ul.nav-child.unstyled.small a {
        color: #fff;
        text-decoration: none;
        border-top: 1px solid #262626;
    }

    #main-navigation ul.nav-child.unstyled.small > li.parent ul.nav-child.unstyled.small a:focus,
    #main-navigation ul.nav-child.unstyled.small > li.parent ul.nav-child.unstyled.small a:hover {
        color: #f67f00;
        text-decoration: none;
        transition: all 0.5s ease;
    }


    header .switcher .selected a {
        font-size: 15px;
        padding: 12px 15px;
    }

    header .switcher .selected a:focus,
    header .switcher .selected a:hover {
        color: #fff;
        text-decoration: none;
        background: #40e0d0;
    }



    #menuToggle:checked ~ .menu {
        top: 50px;
        z-index: 999;
        background: #393D41;
    }

    .mob_menu-cust .menu ul {
        width: 100%;
        float: left;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .mob_menu-cust .menu ul li {
        width: 100%;
        float: left;
        list-style: none;
        list-style-image: none;
        padding: 0;
        margin: 0;
        position: relative;
    }

    .mob_menu-cust .menu ul li a {
        width: 100%;
        float: left;
        text-align: left;
        padding: 10px 15px 10px 40px;
        border-top: 1px solid #2F3337;
    }

    .mob_menu-cust .menu ul li a img {
        position: absolute;
        left: 15px;
        margin-top: 0px;
    }


    .mob_menu-cust .menu ul li a:focus,
    .mob_menu-cust .menu ul li a:hover {
        text-decoration: none;
        background: #2F3337;
        transition: all 0.5s ease;
    }


    .slider-caption h2 {
        font-size: 24px;
    }

    .slider-caption h2 img {
        width: 35px;
    }

    a.learn-more {
        padding: 4px 25px;
    }


    .service-wid-contain:hover {
        z-index: 2;
        -webkit-transition: all 200ms ease-in;
        -webkit-transform: scale(1.0);
        -ms-transition: all 200ms ease-in;
        -ms-transform: scale(1.0);
        -moz-transition: all 200ms ease-in;
        -moz-transform: scale(1.0);
        transition: all 200ms ease-in;
        transform: scale(1.0);
    }


    .service-wid-contain {
        min-height: auto;
    }


    #eb .mod-items-grid {
        padding: 0 15px;
    }

    #eb .mod-items-grid > .mod-grid {
        width: 50% !important;
    }


    #broker-netural-contain h2 {
        font-size: 32px;
    }

    #broker-netural-contain abbr {
        font-size: 18px;
    }


    #team-title-contain {
        text-align: center;
    }

    #team-title-contain img {
        width: 50px;
    }


    #home-trand-contain .nav-tabs > li > a {
        margin: 0 15px 0 0;
    }

    .trend-col:first-child {
        padding-right: 15px;
    }


    #fot-logo {
        text-align: center;
    }

    #fot-logo img {
        float: none;
    }



    #fot-nav ul li a,
    #fot-nav2 ul li a {
        font-size: 12px;
        padding: 0 5px 10px 0;
    }

    #fot-nav ul,
    #fot-nav2 ul {
        text-align: center;
    }

    #fot-social-main ul {
        text-align: center;
    }


    .ab-main figure,
    .ab-main .right-abot {
        width: 100%;
        float: left;
    }


    .ab-main figure img {
        height: 350px;
    }


    .sec-def img {
        width: 100%;
    }



    .trade-cust .text-part {
        width: 100%;
        padding: 25px;
        min-height: auto;
    }

    .trade-cust .img-part {
        position: relative;
        width: 100%;
        top: 0;
    }


    .product.vm-col.vm-col-3.vertical-separator .spacer.product-container {
        margin-right: 0;
    }


    /* Responsive Tabs  */
    .responsive-tabs__heading {
        border-radius: 4px;
        border: none;
        box-shadow: none;
        border: 1px solid #e2e2e2;
        background: #fff;
        position: relative;
        width: 100%;
        float: left;
        font-size: 14px;
        padding: 15px 15px;
        text-transform: uppercase;
        font-family: proxima_novasemibold;
        font-weight: normal;
        color: #333;
    }

    .responsive-tabs__heading::after {
        content: "";
        display: block;
        position: absolute;
        right: 20px;
        top: 40%;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #000;
    }


    .responsive-tabs__heading:focus,
    .responsive-tabs__heading:hover {
        color: #fff;
        background: #5bb7b1;
        transition: all 0.5s ease;
        border: 1px solid #5bb7b1;
        outline: none;
    }

    .responsive-tabs__heading:focus::after,
    .responsive-tabs__heading:hover::after {
        border-top: 6px solid #fff;
        transition: all 0.5s ease;
    }


    div#toolbartopmenu div.fxbtn-wrapper {
        width: 100% !important;
    }

    div#toolbartopmenu div.fxbtn-wrapper:first-child a.fxbutton > span {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-left-radius: 0px;
    }


    div#toolbartopmenu div.fxbtn-wrapper:last-child a.fxbutton > span,
    div#toolbartopmenu div.fxbtn-wrapper:last-child a.fxbutton:focus > span,
    div#toolbartopmenu div.fxbtn-wrapper:last-child a.fxbutton:hover > span {
        border-bottom-left-radius: 4px !important;
        border-bottom-right-radius: 4px !important;
    }


    .cFormList.cFormHorizontal.cResetList li,
    form#uuForm .cFormList.cFormHorizontal.cResetList li {
        width: 100%;
    }



    .fxtotalorders.fxfirscol,
    .fxtotalorders.secondcol {
        text-align: center;
    }

    .fxtotalorders.fxfirscol .fxtotalsp,
    .fxtotalorders.secondcol .fxtotalsp {
        position: relative;
        right: 0;
        top: auto;
        display: block;
        left: 0;
        margin: 5px auto 0 auto;
    }


    #eb .eb-stats-nav > li {
        display: inline-block;
        width: 100%;
    }

    #eb .eb-stats-nav > li .btn {
        border-radius: 25px !important;
    }


    .registration {
        padding: 25px 15px;
    }

    .registration .cFormList.cFormHorizontal.cResetList li {
        padding: 5px 0px;
    }


    div#jomclassifieds .panel-body .jomcl-left,
    div#jomclassifieds .panel-body .jomcl-right {
        width: 100% !important;
        float: left !important;
        margin-bottom: 25px;
    }


    code {
        word-break: break-all;
    }

    
    #checkoutForm fieldset.vm-fieldset-pricelist {
        overflow-y: scroll;
    }


}


@media(max-width:760px) {

    form#checkoutForm .fxbot_payment_sw {
        width: 100%;
        float: left;
        margin-top: 0;
        padding-left: 0;
    }


    #cart-view .checkout-button-top {
        float: left;
        width: 100%;
        padding-left: 0;
        margin: 0 0 30px 0;
    }
    
    


}



@media(max-width:685px) {

    .vm-search-custom-search-input input.inputbox {
        max-width: 100%;
    }

    .vm-search-custom-search-input input.button {
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

}


@media(max-width:640px) {

    .slider-caption p {
        font-size: 14px;
        line-height: 21px;
    }

    .technology-col {
        width: 100%;
        display: inline-block;
    }

    #home-trand-contain .nav-tabs > li > a {
        margin: 0 10px 0 0;
    }

    #home-trand-contain .nav-tabs > li > a h3 {
        font-size: 16px;
    }

    #home-trand-contain .nav-tabs > li > a h4 {
        font-size: 15px;
    }



    .trend-col:first-child {
        padding-right: 0;
        text-align: center;
    }

    .trend-col {
        width: 100%;
        display: inline-block;
        margin: 0 0 30px 0;
    }

    #fot-nav ul li {
        display: inline-block;
    }


    form.inline table tbody tr td {
        width: 100%;
        float: left;
        padding: 5px 0;
    }

    form.inline table tbody tr td #userIDcart_chzn {
        width: 100% !important;
    }

    form.inline table input.button {
        margin: 0 !important;
    }
    


}



@media(max-width:540px) {

    .slider-caption {
        top: 140px;
        text-align: center;
    }



    .slide-col {
        width: 100%;
        display: inline-block;
        margin: 0 0 15px 0;
    }

    .slide-col:first-child {
        width: 100%;
    }

    .carousel-inner > .item > img {
        height: 660px;
    }


    #eb .mod-items-grid > .mod-grid {
        width: 100% !important;
    }

    #home-trand-contain .nav-tabs > li > a {
        margin: 0 4px 0 0;
        padding: 20px 15px;
    }


    .ab-main figure img {
        height: auto;
    }


    .responsive-tabs__panel .fxbot_head2 {
        width: 100%;
    }

    #tablist1-panel1 .limit.pull-right {
        position: relative;
        width: 100%;
    }


    #eb .col-cell {
        width: 100%;
    }


    #eb .eb-tags-filter .col-cell + .col-cell {
        width: 100%;
    }

    #eb .eb-filter-select-group {
        width: 100%;
    }


    #eb .col-cell.eb-rating-voters,
    #eb .col-cell.cell-tags,
    #eb .col-cell.cell-label,
    #eb .col-cell.eb-post-hits,
    #eb .col-cell.eb-post-comments {
        background: #daedf4;
        margin-bottom: 10px;
    }

    .width50 {
        width: 100%;
        margin: 0 0 15px 0;
    }


}



@media(max-width:480px) {

    .embed-video {
        height: 180px;
    }

    #home-trand-contain .nav-tabs > li > a {
        margin: 0 0px 0 0;
        padding: 20px 10px;
    }

    #home-trand-contain .nav-tabs > li > a h3 {
        font-size: 12px;
    }

    #home-trand-contain .nav-tabs > li > a h4 {
        font-size: 12px;
    }

    #partner-maincontain li img {
        width: 140px;
    }


    #kunena.layout .input-group input {
        width: 100%;
    }


    input#btnSubmit {
        padding: 8px 20px !important;
        width: 100% !important;
        margin: 0;
        display: block;
    }

    div#cwin-btn a {
        padding: 10px 20px;
        width: 100%;
        margin: 0;
    }


    div#toolbar .btn.btn-small {
        font-size: 12px;
    }


}



@media(max-width:430px) {

    a.click-cust,
    a.buyer {
        font-size: 12px;
        padding: 10px 15px;
    }

    .login-top .login-fields p {
        width: 100%;
    }

    .login-top .login-fields p a {
        float: left;
    }

    .login-top .custLogin ul li {
        width: 100%;
    }

    .login-top .custLogin ul li:last-child {
        text-align: left;
    }


    form#newticket .fileupload-buttonbar .btn {
        width: 100%;
    }

    form#newticket #dropzone {
        margin-left: 0;
    }

    #addcomment.btn.btn-primary {
        width: 100%;
    }


}



@media(max-width:375px) {

    .embed-video {
        height: 140px;
    }

    #home-trand-contain .nav-tabs > li > a {
        padding: 20px 5px;
    }


    #home-trand-contain .nav-tabs > li > a h3 {
        font-size: 10px;
    }

    #home-trand-contain .nav-tabs > li > a h4 {
        font-size: 11px;
    }


    #partner-maincontain li img {
        width: 110px;
    }


}
